.describe{
    margin-top: auto;
}
 .describe .desc{
     max-width: 200px;
     max-height: 200px;
     border-radius: 45%;
 }
 .new_form{
     margin: auto;
 }
 .fa-eye{
     color: black;
 }
/*=------------------------------------------------*/
.btn-stitch{
    padding: 3em 1em;
}

/*-----------------new introduce cards-------------------*/
 .discs{
     margin: 10px;
 }
 .discs img{
     border-radius: 50%;
 }
.row{
    margin: auto;
}
h3{
    margin-top: 20px;
    font-size: 18px;
}
.room-description{
    max-width: 100%;
    height: auto;
}
